.u-section-1 .u-sheet-1 {
  min-height: 458px;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 68px auto 60px;
}

.u-section-1 .u-form-group-1 {
  width: 100%;
}

.u-section-1 .u-label-1 {
  font-family: futuralightbt;
}

.u-section-1 .u-form-group-2 {
  width: 100%;
}

.u-section-1 .u-label-2 {
  font-family: futuralightbt;
}

.u-section-1 .u-form-group-3 {
  width: 100%;
}

.u-section-1 .u-label-3 {
  font-family: futuralightbt;
}

.u-section-1 .u-form-group-4 {
  width: 100%;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: futuralightbt;
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'futuralightbt';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/futuralightbt.ttf);
}